<!DOCTYPE html>

<head>
  <title>The Brighton News</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="app.css">
</head>

<body>
  <header>
    <img src="images/city.png">
    <h1>The Brighton Times</h1>
    <h1><a href="#">
        <div class="hamburger"></div>
        <div class="hamburger"></div>
        <div class="hamburger"></div>
      </a></h1>
  </header>

  <div class="navigationbar">
    <a href="#">NEWS</a>
    <a href="#">EVENTS</a>
    <a href="#">CULTURE</a>
    <a href="#">BLOG</a>
  </div>
  <div class="container">
    <div class="main-news-overall">
      <div class="main-news">
        <img src="images/dog.jpg">
        <div class="main-news-text">
          <h2>Absolutely astonishing breaking news!</h2>
          <p>Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko. Organic raw denim Vice
            ke yeh lomo</p>
          <p>Kickstarter art lomo Kickstarter art four loko.</p>
        </div>
      </div>
    </div>

    <div class="topnews-overall">
      <div class="top-news">
        <h4>Top news</h4>
        <h4><a href="#">+more</a></h4>
      </div>

      <div class="top-news-items"><a href="#">» Gastropub distillery Marfa farm-to-table, Etsy Truffaut
          fingerstache.</a></div>
      <div class="top-news-items"><a href="#">» Squid lomo Kickstarter art lomo Kickstarter art party cronut
          scenester.</a></div>
      <div class="top-news-items"><a href="#">» Organic raw denim lomo Kickstarter art Vice keffyeh four loko.</a></div>
      <div class="top-news-items"><a href="#">» Organic raw denim Vice keffyeh lomo Kickstarter art lomo Kickstarter art
          four loko.</a></div>
      <div class="top-news-items"><a href="#">» Gastropub distillery Marfa farm-to-table, Etsy Truffaut
          fingerstache.</a></div>
      <div class="top-news-items"><a href="#">» Squid lomo Kickstarter art lomo Kickstarter art party cronut
          scenester.</a></div>
    </div>

    <div class="sports-table">
      <table>
        <tr>
          <th>date</th>
          <th>team</th>
          <th>score</th>
          <th>team</th>
        </tr>
        <tr>
          <td>Friday</td>
          <td>Bears</td>
          <td>
            <div class="sports-content">95</div>
            <div class="sports-content"><b>109</b></div>
          </td>
          <td><b>Cubs</b></td>
        </tr>
        <tr>
          <td>Friday</td>
          <td><b>Otters</b></td>
          <td>
            <div class="sports-content"><b>3</b></div>
            <div class="sports-content">1</div>
          </td>
          <td>Cubs</td>
        </tr>

        <tr>
          <td>Saturday</td>
          <td><b>Wolves</b></td>
          <td>
            <div class="sports-content"><b>7</b></div>
            <div class="sports-content">0</div>
          </td>
          <td>Panthers</td>
        </tr>

        <tr>
          <td>Sunday</td>
          <td>Hawks</td>
          <td>
            <div class="sports-content">11</div>
            <div class="sports-content"><b>12</b></div>
          </td>
          <td><b>Capons</b></td>
        </tr>

        <tr>
          <td>Sunday</td>
          <td><b>Stags</b></td>
          <td>
            <div class="sports-content"><b>6</b></div>
            <div class="sports-content">2</div>
          </td>
          <td>Foxes</td>
        </tr>
      </table>
    </div>

    <div class="weather-news">

      <h3>Brighton, UK</h3>
      <p>Sunny</p>

      <div class="current-weather">
        <img src="images/weather.png">
        <h3><b>13C</b></h3>
      </div>

      <div class="weather-items-overall">

        <div class="weather-item">
          <div class="weather-text">Mon</div>
          <img src="images/sunny.png">
          <div class="weather-text">13C</div>
        </div>

        <div class="weather-item">
          <div class="weather-text">Tues</div>
          <img src="images/cloudy.png">
          <div class="weather-text">13C</div>
        </div>

        <div class="weather-item">
          <div class="weather-text">Wed</div>
          <img src="images/cloudy.png">
          <div class="weather-text">13C</div>
        </div>

        <div class="weather-item">
          <div class="weather-text">Thurs</div>
          <img src="images/rain.png">
          <div class="weather-text">13C</div>
        </div>

        <div class="weather-item">
          <div class="weather-text">Fri</div>
          <img src="images/sunny.png">
          <div class="weather-text">13C</div>
        </div>

      </div>
    </div>

    <div class="latest-news-overall">
      <div class="latest-news">
        <h4>Latest news</h4>
        <h4><a href="#">+more</a></h4>
      </div>

      <div class="latest-news-items">
        <img src="images/dog.jpg">
        <h4>Gastropub distillery Marfa farm-to-score-table</h4>
        <p>Gastropub distillery Marfa farm-to-score-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party
          cronut
          scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
          Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
          scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party
          cronut scenester.
          Organic raw denim Vice ke yeh four loko.</p>
      </div>

      <div class="latest-news-items">
        <img src="images/dog.jpg">
        <h4>Organic raw keffiyeh four loko.</h4>
        <p>Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice keffiyeh
          four loko.Vice keffiyeh four loko.
          Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice loko.</p>
      </div>

      <div class="latest-news-items">
        <img src="images/dog.jpg">
        <h4>Kickstarter art party cronut scenester.</h4>
        <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache. Squid lomo Kickstarter art party cronut
          scenester.
          Organic raw denim Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester.Organic raw denim
          Vice keffiyeh four loko.
          Vice keffiyeh four loko.</p>
      </div>

      <div class="latest-news-items">
        <img src="images/dog.jpg">
        <h4>Squid lomo Kickstarter art party cronut</h4>
        <p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache. Squid lomo Kickstarter art party cronut
          scenester.
          Organic raw denim Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester.
          Organic raw denim Vice keffiyeh four loko.Vice keffiyeh four loko.</p>
      </div>

    </div>
  </div>
</body>

<br>

<footer>
  <a href="#">Contact Us</a>
  <a href="#">Follow Us on Twitter</a>
  <a href="#">RSS</a>
</footer>